Jump to content

Recommended Posts

Здравсвуйте!

При установке Vipnet Client Для Android на планшет ASUS Transformer Pad TF300TG в ViPNet Distribution Center пишет сообщение в подключенных устройствах "adb server is out of date. killing". Происходит начало установки, потом пишет что устройство не найдено и потом происходит откат установки.

Драйвера на планшет в операционной системе Windows 7 установлены (т.е. планшет в операционной системе виден).

Подскажите пожалуйста что нужно сделать, чтобы установить Vipnet Client Для Android на планшет.

Share this post


Link to post
Share on other sites

Подключите устройство и выполните из командной строки, находясь в каталоге установки VDC, adb devices. Что выводит?

Share this post


Link to post
Share on other sites

При выполнении из командной строки, находясь в каталоге установки VDC, adb devices выводит следующее:

adb server is out of date. killing...

* daemon started successfully *

List of devices attached

C8OKCT080625 device

Share this post


Link to post
Share on other sites

Устройство идентифицируется. Это хорошо. Но VDC его не видит. А какая версия VDC до сборки?

Share this post


Link to post
Share on other sites

Получилось установить, правда еще пришлось перед установкой руками создавать папку "\data\local\vipnet" на планшете, иначе установка происходила с ошибкой. Теперь клиент на андроиде запускается, но после ввода пароля - черный экран и ничего не происходит (видимо клиент зависает). Версия VDC 1.1. Планшет ASUS TF300TG, версия андроид 4.1.1.

Помогите!

Share this post


Link to post
Share on other sites

У меня вот такой сбой установки. КАК решить????

"Сбой при выполнении установки. Описание ошибки: Не удалось установить и/или запустить службу iplir. Подробности: Описание ошибки: Installing ViPNet

srcdir: /data/local/tmp

dstdir:

________________________________

Performing iplir checks...

/bin/sh: iplircfg: Value too large for defined data type

[ERROR] Unmerge failed

. Место ошибки: void __thiscall SetupExecutor::InstallAndStartIplirdOnAndroid(void). Место ошибки: void __thiscall SetupExecutor::InstallAndStartIplirdOnAndroid(void)"

Share this post


Link to post
Share on other sites

Коллеги, подскажите, где бы взять документуру на сабж - сейчас раздумывваю над покупкой.

Есть TF300TG, JB4.1.

Вопросы следующие:

1. Функционал сабжа.

2. Нужен ли root?

--

С уважением.

Share this post


Link to post
Share on other sites

В поддержку за документацией.

Root нужен.

Share this post


Link to post
Share on other sites

В поддержку за документацией.

Root нужен.

Спасибо, конечно, только в поддержке (http://docs.infotecs.ru) информации по андроидам нету... Только яблоки.

Или мне не туда идти (за документацией?)

--

С уважением, mkabulov

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

By using this site, you agree to our Terms of Use.